Subject: [PATCH 0/2] go-github-com-aswinkarthik-csvdiff package updates

From: BonfaceKilz <[email-masked]>
Date: Thu, 19 Aug 2021 10:21:54 +0300

Hi all. Find attached the updated package definition of csv diff which addresses the following issues that were kindly pointed out by Sarah:

--8<---------------cut here---------------start------------->8---
Typically end-user Go packages will want inputs/native-inputs rather
than propagated inputs unless the input provides a binary used at
runtime, so user profiles are not cluttered (go-build-system needs
source from all transitive dependencies).  Also, a more friendly name
("csvdiff" is available) might be better for end-user packages like
this.
--8<---------------cut here---------------end--------------->8---

BonfaceKilz (2):
  gnu: go-github-com-aswinkarthik-csvdiff: Rename name to "csvdiff".
  gnu: go-github-com-aswinkarthik-csvdiff: Make inputs native.

 gnu/packages/golang.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

-- 
2.31.1